@font-face {
    font-family: 'Alef';
    src: url('Alef-bold.eot');
    src: url('Alef-bold.eot?#iefix') format('embedded-opentype'),
         url('Alef-bold.woff') format('woff'),
         url('Alef-bold.ttf') format('truetype'),
         url('Alef-bold.svg#alefbold') format('svg');
    font-weight: bold;
    font-style: normal;

}


@font-face {
    font-family: 'Alef';
    src: url('Alef-regular.eot');
    src: url('Alef-regular.eot?#iefix') format('embedded-opentype'),
         url('Alef-regular.woff') format('woff'),
         url('Alef-regular.ttf') format('truetype'),
         url('Alef-regular.svg#alefregular') format('svg');
    font-weight: normal;
    font-style: normal;

}


html, body
{
	padding: 0;
	margin: 0;
}
body {
	background-color: #275D75;
	font-family: 'Alef';
	font-size: 14px;
	line-height: 22px;
	color: #333;
	-webkit-text-size-adjust: none;
	direction:rtl;
	
}
body *
{
	text-shadow: none;
	
}
h1, h2, h3, h4, h5, h6
{
	line-height: 1;
	color: #330;
	font-weight: bold;
	margin: 20px 0 10px 0;
}
h1, h2, h3
{
	font-size: 18px;
}
h4, h5, h6
{
	font-size: 16px;
}
p
{
	margin: 0 0 10px 0;
}

#page{
	/*width: 100%;*/
	width:768px;
	direction:rtl;
	padding-bottom:113px;
}




#page nav
{
	display: none;
}

#header{
	background: url(../img/TopBack2.png) repeat-x top center;
	font-size: 16px;
	font-weight: bold;
	color: #fff;
	text-align: center;
	line-height: 103px;
	height: 103px;
	padding: 0;
}

.header{
	float:right;
	background: #555;
	font-size: 16px;
	font-weight: bold;
	color: #fff;
	text-align: center;
	line-height: 103px;
	height: 103px;
	padding: 0;
}

#footer{
	/*background: #555;*/
	background: url(../img/FooterBack.png);
	font-size: 16px;
	font-weight: bold;
	color: #fff;
	text-align: center;
	height: 130px;
	padding: 0;
}


#FooterGap{
	float:right;
	width:768px;
	height: 130px;
}




#content,
.content
{
	display:block;
	
	width: 100%;
}



#header{
				float:right;
				margin:0;
				width: 100%;
				
				
				

				
}
#footer{
				position: fixed;
				width: 100%;

				-webkit-box-sizing: border-box;
				-moz-box-sizing: border-box;
				-ms-box-sizing: border-box;
				-o-box-sizing: border-box;
				box-sizing: border-box;
}


#TopPart{
	/*background: url(../img/TopBack2.png) repeat-x top center;*/
	display:block;
	float:right;
	width:768px;
	height:103px;
	margin: 0px 0px 0px 0px;
}


#OpenMenuBttn{
	background: url(../img/MainMenuBttn.png) repeat-x top center;
	display:block;
	float:right;
	width:113px;
	height:103px;
	margin: 0px 0px 0px 0px;
}


#Logo{
	display:block;
	float:right;
	width:551px;
	height:103px;
	margin: 0px 0px 0px 0px;
}

#Search{
	background: url(../img/SearchBack.png) no-repeat center 65px;
	display:block;
	float:right;
	width:551px;
	height:103px;
	margin: 0px 0px 0px 0px;
}


#Search input{
	background: none;
	display:block;
	float:right;
	width:460px;
	height:60px;
	margin: 15px 47px 0px 0px;
	border:none;
	
	font-family: 'Alef';
	color:#fff;
	font-size:50px;
	font-weight:bold;
	line-height:60px;
	text-align:right;
}



#SearchBttn{
	background: url(../img/Search.png) repeat-x top center;
	display:block;
	float:right;
	width:104px;
	height:103px;
	margin: 0px 0px 0px 0px;
	cursor:pointer;
}


#IndexShows{
	display:table;
	float:right;
	/*width:768px;*/
	width:100%;
	height:764px;
	overflow:auto;
	margin: 3px 0px 0px 0px;
	border-top: 3px solid #fff;
}


.ShowItem{
	background: #FA9B19;
	display:block;
	float:right;
	/*width:768px;*/
	width:100%;
	height:188px;
	overflow:hidden;
	margin: 0px 0px 0px 0px;
	border-bottom: 3px solid #fff;
}


.ShowItem.second{
	background: #FF6E1E;
}


.ShowItem.s245{
	background: #F05B95;
}
.ShowItem.second.s245{
	background: #A0407D;
}


.ShowItem.s242{
	background: #F04057;
}
.ShowItem.second.s242{
	background: #B01E33;
}


.ShowItem.s240{
	background: #76B042;
}
.ShowItem.second.s240{
	background: #099849;
}


.ShowItem.s241{
	background: #FA9B19;
}
.ShowItem.second.s241{
	background: #FF6E1F;
}


.ShowItem.s243{
	background: #2DBCB6;
}
.ShowItem.second.s243{
	background: #26748A;
}


.ShowItem.s2068{
	background: #885C9B;
}
.ShowItem.second.s2068{
	background: #582F69;
}



.ShowItemImg{
	display:block;
	float:left;
	width:220px;
	height:188px;
	overflow:hidden;
	margin: 0px 0px 0px 0px;
}

.ShowItemImg img{
	display:block;
	float:left;
	width:220px;
	overflow:hidden;
	margin: 0px 0px 0px 0px;
}


.ShowItemData{
	display:block;
	float:right;
	width:548px;
	height:188px;
	overflow:hidden;
	margin: 0px 0px 0px 0px;
}


.ShowItemName{
	float:right;
	width:495px;
	height:123px;
	margin: 14px 35px 0px 0px;
	
	color:#fff;
	font-size:36px;
	font-weight:bold;
	text-decoration:none;
	line-height:40px;
}

.ShowItemDate{
	float:right;
	width:339px;
	height:32px;
	margin: 0px 35px 0px 0px;
	
	color:#fff;
	font-size:30px;
	font-weight:normal;
	text-decoration:none;
	line-height:32px;
}

.ShowItemDate strong{
	display:block;
	float:right;
	width: 110px;
	height:32px;
	font-weight:normal;
	border-left: 2px solid #fff;
}

.ShowItemPlace{
	display:block;
	float:right;
	width: 217px;
	height:32px;
	overflow:hidden;
	margin: 0px 10px 0px 0px;
	
	font-weight:normal;
}

.Star{
	background: url(../img/Star.png) no-repeat top right;
	display:block;
	float:right;
	width: 39px;
	height:37px;
	overflow:hidden;
	margin: -5px 1px 0px 0px;
	cursor:pointer;
}

.Star.active{
	background: url(../img/Star.png) no-repeat 1px top;
}

.ShowItemOrder2{
	background: url(../img/Order2.png) no-repeat top right;
	display:block;
	float:right;
	width: 100px;
	height:37px;
	overflow:hidden;
	margin: -3px 17px 0px 0px;
	cursor:pointer;
}

.ShowItemOrder2.off{
	background: url(../img/Order2Off.png) no-repeat top right;
	display:block;
	float:right;
	width: 100px;
	height:37px;
	overflow:hidden;
	margin: -3px 17px 0px 0px;
	cursor:pointer;
}



#CatMenu{
	background: url(../img/CategoryBG.png) repeat-x top right !important;
	display:block;
	float:right;
	width:100%;
	/*width:768px;*/
	height:140px;
	overflow:hidden;
	margin: 0px 0px 0px 0px;
}

#CatMenu.v2{
	border-top: 3px solid #fff;
}

#CatMenu.s245{
	background: url(../img/CategoryBG245.png) repeat-x top right !important;
	margin: 0px 0px 0px 0px;
	border-top: 3px solid #fff;
	
}
#CatMenu.s242{
	background: url(../img/CategoryBG242.png) repeat-x top right !important;
	margin: 0px 0px 0px 0px;
	border-top: 3px solid #fff;
	
}
#CatMenu.s240{
	background: url(../img/CategoryBG240.png) repeat-x top right !important;
	margin: 0px 0px 0px 0px;
	border-top: 3px solid #fff;
	
}
#CatMenu.s241{
	background: url(../img/CategoryBG241.png) repeat-x top right !important;
	margin: 0px 0px 0px 0px;
	border-top: 3px solid #fff;
	
}
#CatMenu.s243{
	background: url(../img/CategoryBG243.png) repeat-x top right !important;
	margin: 0px 0px 0px 0px;
	border-top: 3px solid #fff;
	
}
#CatMenu.s2068{
	background: url(../img/CategoryBG2068.png) repeat-x top right !important;
	margin: 0px 0px 0px 0px;
	border-top: 3px solid #fff;
	
}


#CatMenuIn{
	display:block;
	float:right;
	width:730px;
	height:55px;
	overflow:hidden;
	direction:ltr;
	
	margin: 8px 22px 0px 0px;
	color:#fff;
}

#CatMenuIn.v2{
	display:block;
	float:right;
	width:730px;
	height:55px;
	overflow:hidden;
	direction:ltr;
	
	margin: 47px 22px 0px 0px;
	color:#fff;
}

#MenuTitle{
	float:right;
	margin: 10px 38px 0px 0px;
	
	color:#fff;
	font-size:26px;
	font-weight:normal;
	line-height:26px;
}

.MCategory{
	float:right;
	margin: -15px 0px 0px 60px;
	
	color:#fff;
	font-size:68px;
	font-weight:bold;
	line-height:68px;
}

.MCategory.v2{
	float:right;
	width:610px;
	margin: -15px 0px 0px 60px;
	
	color:#fff;
	font-size:68px;
	font-weight:bold;
	line-height:68px;
	text-align:center;
}


.MCategory a{
	color:#fff;
	text-decoration:none;
}


#BoxMenu{
	display:block;
	float:right;
	width:768px;
	margin: 0px 0px 0px 0px;
	border-top: 3px solid #A0CE70;
}


#BoxMenu a{
	display:block;
	float:right;
	margin: 0px 0px 0px 0px;
}

#BannerOut{
	background: #2B5C73 url(../img/BannerBack.png) repeat-x top right;
	display:block;
	float:right;
	width:768px;
	height:234px;
	margin: 0px 0px 0px 0px;
}

#Banner{
	display:block;
	float:right;
	width:690px;
	height:170px;
	overflow:hidden;
	margin: 32px 37px 0px 0px;
}


#Box{
	background: #2B5C73;
	display:block;
	float:right;
	width:768px;
	height:130px;
	margin: 0px 0px 0px 0px;
}


#Icon_Fevorites,#Icon_CallUs,#Icon_Email,#Icon_Cal,#Icon_PArea{
	display:block;
	float:right;
	height:130px;
	overflow:hidden;
	margin: 0px 0px 0px 0px;
}

#Icon_Fevorites{
	/*background: url(../img/Icon_Fevorites.png) repeat-x top right;*/
	width:154px;
}

#Icon_CallUs{
	/*background: url(../img/Icon_CallUs.png) repeat-x top right;*/
	width:154px;
}

#Icon_Email{
	/*background: url(../img/Icon_Email.png) repeat-x top right;*/
	width:153px;
}

#Icon_Cal{
	/*background: url(../img/Icon_Cal.png) repeat-x top right;*/
	width:154px;
}

#Icon_PArea{
	/*background: url(../img/Icon_PArea.png) repeat-x top right;*/
	width:153px;
}

#Icon_Fevorites:hover,#Icon_CallUs:hover,#Icon_Email:hover,#Icon_Cal:hover,#Icon_PArea:hover{
	background: url(../img/FooterBack.png);
}

#FavoriteNumber{
	float:right;
	width:54px;
	height:51px;
	position:absolute;
	margin: -117px 19px 0px 0px;
}


.MenuIcon{
	float:right;
	width:48px;
	height:46px;
	margin: 0px 0px 0px 20px;
}


#Slogen{
	display:block;
	margin: 96px auto 0px auto;
}

#MMFavoritesCounter{
	float:left;
	color:#fff;
}

#Shows{
	display:table;
	float:right;
	/*width:768px;*/
	width:100%;
	height:764px;
	overflow:auto;
	margin: 0px 0px 0px 0px;
}

#CatSubMenu{
	background: url(../img/SubMenuBack.png) repeat-x top right;
	float:right;
	width:768px;
	height:86px;
}

#SubCatMenuIn{
	/*background:red;*/
	display:block;
	float:right;
	width:730px;
	height:55px;
	overflow:hidden;
	direction:ltr;
	
	margin: 18px 22px 0px 0px;
	color:#fff;
}

.MSubCategory{
	float:right;
	height:55px;
	margin: 0px 0px 0px 60px;
	
	
	color:#fff;
	font-size:30px;
	font-weight:bold;
	line-height:55px;
}

.MSubCategory a{
	background: url(../img/ArrowDown.png) no-repeat left 26px;
	padding: 0px 0px 0px 22px;
	display:block;
	color:#fff;
	text-decoration:none;
	line-height:55px;
}

.MSubCategory a:hover,.MSubCategory a.active{
	background: url(../img/ArrowDownOn.png) no-repeat left 26px;
	color:#154C61;
}


#MoreShows{
	background: url(../img/MoreShows.png) no-repeat left top;
	display:block;
	float:right;
	width:768px;
	height:149px;
}

#Slider{
	display:block;
	float:right;
	width:768px;
	height:314px;
	direction:ltr;
	overflow:hidden;
	border-top:3px solid #fff;
}

.Slide{
	display:block;
	float:right;
	width:768px;
	height:314px;
	
	overflow:hidden;
}

#SliderL{
	background: url(../img/NEV_L.png) no-repeat left top;
	position:absolute;
	display:block;
	float:left;
	width:51px;
	height:83px;
	margin: -195px 0px 0px 20px;
	cursor:pointer;
}

#SliderR{
	background: url(../img/NEV_R.png) no-repeat left top;
	position:absolute;
	display:block;
	float:right;
	width:51px;
	height:83px;
	right:0;
	margin: -195px 20px 0px 0px;
	cursor:pointer;
}


#EventData{
	background: #FA9B19;
	display:block;
	float:right;
	width:768px;
	height:170px;
	border-top: 3px solid #fff;
}

#EventDataRight{
	display:table;
	float:right;
	width:530px;
	margin: 10px 35px 0px 0px;
}

#EventData h1{
	display:block;
	float:right;
	width:530px;
	height:70px;
	margin: 0px 0px 0px 0px;
	
	color:#fff;
	font-size: 31px;
	font-weight:bold;
	line-height:35px;
}

#EventDate{
	display:block;
	float:right;
	width:530px;
	height:30px;
	margin: 6px 0px 0px 0px;
	
	color:#fff;
	font-size: 29px;
	font-weight:normal;
	line-height:35px;
}

#EventPlace{
	background: url(../img/Location.png) no-repeat right top;
	display:block;
	float:right;
	width:500px;
	height:30px;
	margin: 7px 0px 0px 0px;
	padding: 0px 30px 0px 0px;
	
	color:#fff;
	font-size: 29px;
	font-weight:normal;
	line-height:35px;
}


#EventDataLeft{
	display:table;
	float:left;
	width:140px;
	margin: 20px 0px 0px 35px;
}

#EventMap{
	background: url(../img/Icon_Map.png) no-repeat right top;
	display:block;
	float:right;
	width:56px;
	height:43px;
	cursor:pointer;
}


.ShowItemOrder{
	background: url(../img/Order3.png) no-repeat top right;
	display:block;
	float:right;
	width: 140px;
	height:57px;
	overflow:hidden;
	margin: 23px 0px 0px 0px;
	cursor:pointer;
}


#EventText{
	background: #275D75;
	display:table;
	float:right;
	width:768px;
	border-top: 3px solid #154C61;
}


#EventShortBttn{
	background: #275D75;
	display:block;
	float:right;
	width: 383px;
	height:93px;
	
	color:#fff;
	font-size: 29px;
	font-weight:bold;
	line-height:90px;
	text-align:center;
	cursor:pointer;
}

#EventShortBttn.Off{
	background: #154C61;
	display:block;
	float:right;
	width: 382px;
	height:90px;
	border-left: 3px solid #75929F;
	border-bottom: 3px solid #75929F;
	
	color:#fff;
	font-size: 29px;
	font-weight:bold;
	line-height:90px;
	text-align:center;
	cursor:pointer;
}


#EventReviewBttn{
	background: #154C61;
	display:block;
	float:right;
	width: 382px;
	height:90px;
	border-right: 3px solid #75929F;
	border-bottom: 3px solid #75929F;
	
	color:#fff;
	font-size: 29px;
	font-weight:bold;
	line-height:90px;
	text-align:center;
	cursor:pointer;
}

#EventReviewBttn:hover{
	background: #275D75;
}

#EventReviewBttn.On{
	background: #275D75;
	display:block;
	float:right;
	width: 383px;
	height:93px;
	border-right: none;
	border-bottom: none;
	
	color:#fff;
	font-size: 29px;
	font-weight:bold;
	line-height:90px;
	text-align:center;
	cursor:pointer;
}

#EventTextShort{
	display:table;
	float:right;
	width:698px;
	
	padding: 30px 35px 0px 35px;
	color:#fff;
	font-size: 28px;
	line-height:35px;
}

#EventTextReview{
	display:table;
	float:right;
	width:698px;
	
	padding: 30px 35px 0px 35px;
	color:#fff;
	font-size: 28px;
	line-height:35px;
}

#TextMoreBttn{
	color:#FA9B19;
	cursor: pointer;
}

#TextMore{
	margin: 20px 0px 0px 0px;
}


#EventList{
	background:#FA9B19;
	display:table;
	float:right;
	width:698px;
	padding: 40px 35px 0px 35px;
}

#EventList h2{
	display:block;
	float:right;
	width: 698px;
	height:36px;
	margin: 0px 0px 0px 0px;
	
	color:#fff;
	font-size: 36px;
	line-height:36px;
}


#EventListTable td.THeader{
	color:#fff;
	height:25px;
	text-align:center;
	line-height:24px;
	border:1px solid #fff;
	font-weight:bold;
}


#EventListTable td.TReg{
	height:72px;
	text-align:right;
	line-height:72px;
	border-bottom:3px solid #FF6E1E;
	padding: 5px 0px 5px 0px;
	
	color:#fff;
	font-size: 28px;
}

#EventListTable td.TReg.last{
	border-bottom:none;
}

#EventListTable td.TReg a{
	display:block;
	float:right;
	text-align:right;
	margin-right:20px;
}


#EventListTable td.TOrder{
	height:72px;
	text-align:center;
	line-height:72px;
	border-bottom:3px solid #FF6E1E;
}

#EventListTable td.TOrder.last{
	border-bottom:none;
}

#EventListFooter{
	background:#FA9B19 url(../img/BG_Footer_Page.png) no-repeat right top;
	display:block;
	float:right;
	width: 768px;
	height:554px;
	margin: 0px 0px 0px 0px;
}

#TicketsToptix{
	background:#fff;
	display:table;
	float:right;
	width: 768px;
	overflow:hidden;
	margin: 0px 0px 0px 0px;
}

#TicketsGoBack{
	background:#154C61;
	display:block;
	float:right;
	width: 768px;
	height:100px;
	
	
	color:#fff;
	font-size: 34px;
	line-height:100px;
	font-weight:bold;
	text-align:center;
	text-decoration:none;
}


#AboutHeader{
	background: url(../img/BG_Title.png) no-repeat right top;
	display:block;
	float:right;
	width: 768px;
	height:140px;
	margin: 0px 0px 0px 0px;
	border-top: 3px solid #fff;
	
	color:#fff;
	font-size:68px;
	font-weight:bold;
	text-align:center;
	line-height:140px;
}


#PageText{
	display:table;
	float:right;
	width: 698px;
	margin: 0px 0px 0px 0px;
	padding: 35px;
	
	color:#fff;
	font-size:30px;
	font-weight:bold;
	text-align:right;
	line-height:35px;
}

#CalendarHeader{
	background: url(../img/BG_Title_Calendar.png) no-repeat right top;
	display:block;
	float:right;
	width: 768px;
	height:140px;
	margin: 0px 0px 0px 0px;
	border-top: 3px solid #fff;
	
	
	color:#fff;
	font-size:68px;
	font-weight:bold;
	text-align:center;
	line-height:140px;
}

#CalendarMenu{
	background:#74919C;
	display:block;
	float:right;
	width: 768px;
	height:86px;
	margin: 0px 0px 0px 0px;
	border-bottom: 3px solid #fff;
	box-shadow: inset 0px 15px 8px -10px #333,inset 0px 0px 8px -10px #000; 
}


#CalendarMenu .TextBttn{
	background: url(../img/Sub-Menu_Div.png) no-repeat left top;
	display:block;
	float:right;
	height:86px;
	margin: 0px 0px 0px 0px;
	padding: 0px 35px 0px 35px;
	
	color:#fff;
	font-size:50px;
	font-weight:bold;
	text-align:right;
	line-height:84px;
	text-decoration:none;
}

#CalendarMenu .TextBttn:hover,#CalendarMenu .TextBttn.active{
	background: #FE6B2B url(../img/Sub-Menu_Div.png) no-repeat left top;
	box-shadow: inset 0px 15px 8px -10px #333,inset 0px 0px 8px -10px #000; 
}



#CalendarBttn{
	background: url(../img/BTN_Board_OFF.png) no-repeat left top;
	display:block;
	float:left;
	width:127px;
	height:86px;
	margin: 0px 0px 0px 0px;
	padding: 0px;
	box-shadow: inset 0px 15px 8px -10px #333,inset 0px 0px 8px -10px #000; 
}

#CalendarBttn:hover,#CalendarBttn.active{
	background: #FE6B2B url(../img/BTN_Board_ON.png) no-repeat left top;
}


#EventsBttn{
	background: url(../img/BTN_List_OFF.png) no-repeat left top;
	box-shadow: inset 0px 15px 8px -10px #333,inset 0px 0px 8px -10px #000;
	display:block;
	float:left;
	width:128px;
	height:86px;
	margin: 0px 0px 0px 0px;
	padding: 0px;
	
}

#EventsBttn:hover,#EventsBttn.active{
	background: #FE6B2B url(../img/BTN_List_ON.png) no-repeat left top;
}

#datepicker{
	background:#74919C;
	display:table;
	float:right;
	width: 748px;
	padding: 30px 20px 280px 0px;
}

#EventList2{
	background:#74919C;
	display:table;
	float:right;
	width:768px;
	height:592px;
	padding: 0px 0px 0px 0px;
}

#EventList2 td{
	color:#fff;
	font-size:26px;
	font-weight:normal;
	text-align:right;
	height:74px;
}

#EventList2 td a{
	width: 100%;
	color:#fff;
	font-size:34px;
	font-weight:normal;
	text-align:right;
	text-decoration:none;
}


#EventList2 td.TReg.border{
	border-bottom: 1px solid #91A8B0;
	box-shadow: inset 0px -15px 0px -13px #6C8A96,inset 0px 0px 8px -10px #6C8A96; 
}

#EventList2 td.TOrder.border{
	border-bottom: 1px solid #91A8B0;
	box-shadow: inset 0px -15px 0px -13px #6C8A96,inset 0px 0px 8px -10px #6C8A96; 
}


#ContactHeader{
	background: #1C4C60;
	display:block;
	float:right;
	width:768px;
	height:90px;
	border-bottom: 3px solid #688693;
}

#ContactHeader h1{
	display:block;
	float:right;
	width:568px;
	height:90px;
	margin: 0px 35px 0px 0px;
	
	color:#fff;
	font-size:42px;
	font-weight:bold;
	text-align:right;
	line-height:88px;
}


#GoBack{
	background: url(../img/BTN_Back.png) no-repeat left top;
	display:block;
	float:left;
	width:113px;
	height:57px;
	margin: 17px 0px 0px 35px;
	cursor:pointer;
}

.FormLable{
	display:block;
	float:right;
	width:544px;
	height:40px;
	
	color:#fff;
	font-size:30px;
	font-weight:normal;
	text-align:right;
	line-height:40px;
}


.FormField input.TextFld{
	display:block;
	float:right;
	width:544px;
	height:76px;
	border:none;
	padding: 0px 20px 0px 20px;
	
	color:#154C61;
	font-size:30px;
	font-weight:normal;
	text-align:right;
	line-height:30px;
}


#ContactUSForm{
	display:block;
	float:right;
	margin: 0px 77px 0px 0px;
}

.ContactChbx{
	background: url(../img/Chack-Box_ON.png) no-repeat left top;
	display:block;
	float:right;
	width:47px;
	height:37px;
	cursor:pointer;
}

.ContactChbx.Off{
	background: url(../img/Chack-Box_OFF.png) no-repeat left top;
	display:block;
	float:right;
	width:47px;
	height:37px;
	cursor:pointer;
}

.FormField{
	display:block;
	float:right;
}

.FormField font{
	display:block;
	float:right;
	font-size:26px;
	margin: 0px 20px 0px 0px;
}

.FormSend{
	background: url(../img/BTN_Send.png) no-repeat left top;
	display:block;
	float:right;
	width:356px;
	height:56px;
	cursor:pointer;
	
	margin: 20px 160px 20px 0px;
}

.radio_bitton{
	float:right;
}


#Help{
	display:table;
	float:right;
	width:568px;
	margin: 20px 100px 20px 0px;
}

#Help{
	display:block;
	float:right;
	width:568px;
	margin: 20px 100px 20px 0px;
	direction:ltr;
}

.HelpItem{
	display:block;
	float:right;
	width:568px;
	height:800px;
	margin: 0px 0px 0px 0px;
	border-bottom: 2px solid #436D80;
}

.HelpItemHeader{
	display:block;
	float:right;
	width:568px;
	margin: 20px 0px 25px 0px;
	padding: 0px 0px 25px 0px;
	direction:rtl;
	border-bottom: 2px solid #436D80;
	
	color:#fff;
	font-size:36px;
	font-weight:normal;
	text-align:right;
	line-height:36px;
}


.HelpItemText{
	display:block;
	float:right;
	width:568px;
	margin: 0px 0px 35px 0px;
	padding: 0px 0px 0px 0px;
	direction:rtl;
	
	color:#fff;
	font-size:28px;
	font-weight:normal;
	text-align:right;
	line-height:35px;
}


#HelpBttn1{
	background: url(../img/BTN_Prev.png) no-repeat left top;
	display:block;
	float:right;
	width:141px;
	height:57px;
	cursor:pointer;
	
	margin: 25px 25px 0px 25px;
}

#HelpBttn2{
	background: url(../img/BTN_Next.png) no-repeat left top;
	display:block;
	float:right;
	width:172px;
	height:57px;
	cursor:pointer;
	
	margin: 25px 0px 0px 25px;
}

#HelpBttn3{
	background: url(../img/BTN_Got-it.png) no-repeat left top;
	display:block;
	float:right;
	width:141px;
	height:57px;
	cursor:pointer;
	
	margin: 25px 0px 0px 25px;
}

#HelpBttn4{
	background: url(../img/BTN_ContactUs.png) no-repeat left top;
	display:block;
	float:right;
	width:172px;
	height:57px;
	cursor:pointer;
	
	margin: 25px 0px 0px 0px;
}



/****************************************/
/****************************************/
/****************************************/



